/* ---- FRONT-END ---- */
#lvn-stoel-title-text-image-wrapper {
	padding: 70px 0;
}

#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container.image-position-left {
	flex-direction: row-reverse;
}

#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container .lvn-stoel-title-text-image-content-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 50%;
	padding-right: 8.333334%;
	padding-top: 35px;
	padding-bottom: 35px;
}

#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container.image-position-left .lvn-stoel-title-text-image-content-container {
	padding-right: 0;
	padding-left: 8.333334%;
}

#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container .lvn-stoel-title-text-image-image-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 50%;
	max-width: 50%;
	aspect-ratio: 1 / 1;
}

#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container .lvn-stoel-title-text-image-image-container img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
}




@media(max-width: 767px) {
	#lvn-stoel-title-text-image-wrapper {
		padding: 70px 0;
		margin: 35px 0!important;
	}

	#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container {
		flex-direction: column;
	}

	#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container.image-position-left {
		flex-direction: columnreverse;
	}

	#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container .lvn-stoel-title-text-image-content-container {
		flex: 0 0 100%;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 35px;
	}

	#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container.image-position-left .lvn-stoel-title-text-image-content-container {
		padding-right: 0;
		padding-left: 0;
	}

	#lvn-stoel-title-text-image-wrapper .lvn-stoel-title-text-image-container .lvn-stoel-title-text-image-content-image-container .lvn-stoel-title-text-image-image-container {
		display: flex;
		flex-direction: column;
		flex: 0 0 100%;
		max-width: 100%;
		aspect-ratio: 1 / 1;
	}
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper {
	display: flex;
	flex-direction: row;
	column-gap: 30px;
}

#lvn-l25-videos-wrapper.admin #lvn-l25-videos-single-items-wrapper .lvn-l25-videos-single-item-container {
	position: relative;
	display: flex;
	flex: 0 0 33.333333%;
	max-width: 33.33333%;
	height: 0;
	padding-bottom:21.25%;
}
